@charset "UTF-8";

.member-curtain {
    display: none;
}

#count-container {
	background: #990000;
    cursor: pointer;
	box-shadow: 3px -3px 6px rgba(0, 0, 0, 0.35);
	border:solid 2px #FF0000;
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 0px;
	padding-right: 10px;
	width:700px;
	overflow:auto;
	left: -2px;
	bottom: 3px;
	margin-bottom: 0;
	position: fixed;
	z-index:1000;
}

#count-container .red {
}

#count-container .text {
	padding: 4px;
    margin-left: 20px;
    float: none;
    width: 79%;
	color: #FFF;
	}
#count-container .pages {
    font-size: 19px;
    margin-left: -65px;
    display: inline-block;
    width: 52px;
	}

#count-container:hover {
 border-color: #FF0000;
 background-color:#ff0000;
}

@media screen and (max-width:1024px) {
    #count-container {
        /*bottom: 100px;*/
        bottom: 15px;
        padding-top: 10px;
    }

    #count-container .pages {
        font-size: 19px;
        vertical-align: bottom;
    }

    @media screen and (max-width: 736px) {

        #count-container {
            width: 95%;
            margin-bottom: 0px;
            font-size: 80%;
        }

        #count-container .count {
            font-size: 15px;
            padding: 10px;
            vertical-align: middle;
        }

        #count-container .text {
            font-size: 80%;
        }

    }

    @media screen and (max-width: 800px) and (orientation: landscape) {
        #count-container {
            width: 95%;
        }
    }
}

#count-container {
  font-family: 'Fira Sans';
  width: 600px;
}

@media only screen and (max-width: 800px) {
  #count-container p.text {
    line-height: 1.3em;
    font-size: 90%;
  }
}

@media only screen and (max-width: 480px) {
  #count-container {
    width: 90%;
    padding: 0;
  }
}
